//
// Created by villuton on 16.09.2025.
//
#include "StorageOnFlash.h"

tStorageOnFlash NVM_STORAGE;

void StorageOnFlash_Init() {
    tStorageOnFlash *env = &NVM_STORAGE;
    vStorageOnFlashArtery_Init(&env->nf_storage, 0x080E8000, 0x080EC000);
    env->interface = xStorageOnFlashArtery_GetInterface(&env->nf_storage);
}
